diff --git a/doc/src/sgml/syntax.sgml b/doc/src/sgml/syntax.sgml
index 595314b..9f91939 100644
--- a/doc/src/sgml/syntax.sgml
+++ b/doc/src/sgml/syntax.sgml
@@ -47,12 +47,6 @@
    special character is adjacent to some other token type).
   </para>
 
-  <para>
-   Additionally, <firstterm>comments</firstterm> can occur in SQL
-   input.  They are not tokens, they are effectively equivalent to
-   whitespace.
-  </para>
-
    <para>
     For example, the following is (syntactically) valid SQL input:
 <programlisting>
@@ -66,6 +60,12 @@ INSERT INTO MY_TABLE VALUES (3, 'hi there');
    </para>
 
   <para>
+   Additionally, <firstterm>comments</firstterm> can occur in SQL
+   input.  They are not tokens, they are effectively equivalent to
+   whitespace.
+  </para>
+
+  <para>
    The SQL syntax is not very consistent regarding what tokens
    identify commands and which are operands or parameters.  The first
    few tokens are generally the command name, so in the above example
